#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hedgehog
version:              1.0.3
visibility:           public
id:                   hedgehog-1.0.3-HJTnd3c0EcG7gt35g6Kggw
key:                  hedgehog-1.0.3-HJTnd3c0EcG7gt35g6Kggw
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:               Jacob Stanley
homepage:             https://hedgehog.qa
synopsis:             Release with confidence.
description:
    <http://hedgehog.qa/ Hedgehog> automatically generates a comprehensive array
    of test cases, exercising your software in ways human testers would never
    imagine.

    Generate hundreds of test cases automatically, exposing even the
    most insidious of corner cases. Failures are automatically simplified, giving
    developers coherent, intelligible error messages.

    To get started quickly, see the <https://github.com/hedgehogqa/haskell-hedgehog/tree/master/hedgehog-example examples>.

category:             Testing
abi:                  3e8606cf11427a8e25a89ccc56654dd9
exposed:              True
exposed-modules:
    Hedgehog Hedgehog.Gen Hedgehog.Internal.Config
    Hedgehog.Internal.Discovery Hedgehog.Internal.Distributive
    Hedgehog.Internal.Exception Hedgehog.Internal.Gen
    Hedgehog.Internal.HTraversable Hedgehog.Internal.Opaque
    Hedgehog.Internal.Prelude Hedgehog.Internal.Property
    Hedgehog.Internal.Queue Hedgehog.Internal.Range
    Hedgehog.Internal.Region Hedgehog.Internal.Report
    Hedgehog.Internal.Runner Hedgehog.Internal.Seed
    Hedgehog.Internal.Show Hedgehog.Internal.Shrink
    Hedgehog.Internal.Source Hedgehog.Internal.State
    Hedgehog.Internal.TH Hedgehog.Internal.Tree
    Hedgehog.Internal.Tripping Hedgehog.Main Hedgehog.Range

import-dirs:          /usr/lib/ghc-8.10.2/site-local/hedgehog-1.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/hedgehog-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/hedgehog-1.0.3
hs-libraries:         HShedgehog-1.0.3-HJTnd3c0EcG7gt35g6Kggw
depends:
    ansi-terminal-0.11-L7TyorLIfGDLr7MuckKwBT
    async-2.2.2-IgHD0ymGZ4sJ67U5On1I6U base-4.14.1.0
    bytestring-0.10.10.0
    concurrent-output-1.10.12-Fovo1EM0JXmAag8lpsNIqX containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    erf-2.0.0.0-6AnMvFnwVaM5ZNfg6TTNq1 exceptions-0.10.4
    lifted-async-0.10.1.2-C4Mw6XGmXaK7mVhimTWqT2
    mmorph-1.1.3-B9NW3fplR1o2Fo3Ozdc6zb
    monad-control-1.0.2.3-EScUOtI4cInLap5Lb2h1e6 mtl-2.2.2
    pretty-show-1.10-KoCV1zEW9bj1zBOK0T05RL
    primitive-0.7.1.0-A58BMPiq4VQ1iqaykvjnLa
    random-1.2.0-6c4YcHIwqiT3PlUDhzT021
    resourcet-1.2.4.2-LEDDGHaHA81ubvxvYSIwm stm-2.5.0.0
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-LrfyyXIbI14KW1vBB2UfNn
    wl-pprint-annotated-0.1.0.1-BPX8XgOiLGWJmT1FBOpmDV

haddock-interfaces:   /usr/share/doc/haskell-hedgehog/html/hedgehog.haddock
haddock-html:         /usr/share/doc/haskell-hedgehog/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

